GETENV(3)

NAME
getenv - value for environment name

SYNOPSIS
#include <stdlib.h>
char *getenv(const char *name)

DESCRIPTION
Getenv searches the environment list (see environ(7)) for a string of the form name=value and returns a pointer to the string value if such a string is present, otherwise getenv returns the null pointer.

SEE ALSO
environ(7), execve(2).